API referenceWhatsApp
DELETE /whatsapp/catalogs
Disconnect a catalog
DELETE
BearerAuthheader
AuthorizationBearer <token>API key sk_...
accountId*stringWhatsApp account id
catalogId*stringCatalog id
catalogAccountId?stringAccount whose token manages catalogs
{success, wabaId, catalogId}
application/json- response
success?booleanwabaId?string|nullcatalogId?stringcurl -X DELETE 'https://example.com/api/v1/whatsapp/catalogs?accountId=string&catalogId=string'Example Response
{ "success": true, "wabaId": "string", "catalogId": "string"}